Subject: Re: bug#50555: [BUG] Org Latex export doesn't handle src blocks correctly

From: Daniel Fleischer <[email-masked]>
Date: Sat, 18 Sep 2021 13:57:27 +0300

Younes Ben El [2021-09-12 Sun 21:25] wrote:

> When exporting from org to latex , src blocks are not handled correctly.
> This happens when you specify a prog-language name after #+BEGIN_SRC
> Which results to an extra *[]* in exported latex file thus when
> compiling it to pdf , it won't display the code block.

It's true that there are empty [] argument list for the minted package
in the latex code; however I am able to compile your (and my) latex code
into PDF with and without it so I'm not sure that something needs to be
done in org-mode. Can you send the resulting latex file and/or specify
why it's not compiling?

-- 

Daniel Fleischer